<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Полные правила");
?><h3 style="text-align: justify;"> <b>Полные правила для участия в программе&nbsp;«Нашли дешевле?»</b> </h3>
<p style="text-align: justify;">
</p>
<p>
	 Если вы нашли точно такой же товар дешевле, чем в нашем магазине, то мы немедленно снизим для вас на него цену. Товар обязательно должен продаваться в российском интернет-магазине и находиться в наличии.
</p>
<p>
	 Для того, чтобы участвовать в данной акции, вам необходимо будет выполнить ряд несложных действий:
</p>
<ul style="text-align: justify;">
	<li>Выбрать в торговом каталоге нужный вам товар и кликнуть на значок программы</li>
	<li>Заполнить&nbsp;данные в небольшой анкете и прикрепить ссылку на такой же товар в другом магазине</li>
	<li>Отправить нам заявку</li>
</ul>
 Мы обработаем вашу заявку в течение трех суток и при подтверждении информации сделаем вам скидку при покупке товара.
<ul>
</ul>
<ul>
</ul><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>